## univention-sudo-ldap-host 5.0.0-5

=== debian/changelog ===
univention-sudo-ldap-host (5.0.0-5) unstable; urgency=low

  * Updated for UCS 5.2

 -- Andreas Peichert <peichert@univention.de>  Mon, 19 May 2025 17:02:22 +0200

univention-sudo-ldap-host (4.0.0-1) unstable; urgency=low

  * Build for UCS 5.0.  Issue #20

 -- Irina Kolesnikova <irina.kolesnikova@univention.de>  Mon, 28 Aug 2023 12:45:29 +0200

univention-sudo-ldap-host (3.0.0-1) unstable; urgency=medium

  * Build for UCS 4.0.  Issue #2040

 -- Ingo Sieverdingbeck <sieverdingbeck@univention.de>  Fri, 16 Oct 2015 11:43:47 +0200

univention-sudo-ldap-host (1.0.0-3) unstable; urgency=low

  * Initial Release (Ticket: #2013050721003135)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 30 Jul 2013 12:23:34 +0200
